body {
    background-color: #678FC2;
    margin-left: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0
    }
body, td, th {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333
    }
.b {
    color: #FFF
    }
.p-b {
    color: #295AA7;
    font-size: 16px;
    font-weight: 700
    }
.b:link {
    color: #fff;
    text-decoration: none
    }
.b:visited {
    text-decoration: none;
    color: #fff
    }
.b:hover {
    text-decoration: none;
    color: #39C
    }
.b:active {
    text-decoration: none;
    color: #f00
    }
.b-1:link {
    color: #fff;
    text-decoration: none
    }
.b-1:visited {
    text-decoration: none;
    color: #fff
    }
.b-1:hover {
    text-decoration: none;
    color: #333
    }
.b-1:active {
    text-decoration: none;
    color: #f00
    }
.nn {
    color: #0A2A5B;
    font-size: 12px;
    font-weight: 600
    }
.nn-1 {
    font-weight: 200
    }
.p-n {
    color: #fff;
    font-size: 16px;
    font-weight: 700
    }
a:link {
    color: #333;
    text-decoration: none
    }
a:visited {
    text-decoration: none;
    color: #333
    }
a:hover {
    text-decoration: none;
    color: #999
    }
a:active {
    text-decoration: none;
    color: #f00
    }
.aa {
    color: #FDB900
    }
.sz {
    color: #900
    }